import React from 'react';

export const RemiseArriereIcon = () => {
  return (
    <svg
      version="1.1"
      id="Calque_1"
      xmlns="http://www.w3.org/2000/svg"
      x="0px"
      y="0px"
      viewBox="0 0 158.5 175.2"
      style={{ background: '0 0 158.5 175.2;' }}
    >
      <path
        className="st30"
        fill="#010202"
        d="M91.8,50.1V0H41.7C37.3,0,33,1.8,29.9,4.9C26.8,8,25,12.3,25,16.7v58.7c7,1,13.3,4.5,17.9,9.8
   c4.6,5.3,7.1,12.1,7.1,19.1v0.2l16.8-16.8c1.3-1.4,3-2.5,4.7-3.3c1.8-0.8,3.7-1.2,5.7-1.2c2,0,3.9,0.3,5.7,1.1
   c1.8,0.7,3.4,1.8,4.8,3.2c1.4,1.4,2.5,3,3.2,4.8c0.7,1.8,1.1,3.7,1.1,5.7c0,1.9-0.4,3.9-1.2,5.7c-0.8,1.8-1.9,3.4-3.3,4.7
   l-16.8,16.8h0.2c4.9,0,9.8,1.2,14.1,3.6c4.3,2.4,8,5.8,10.6,10c2.6,4.2,4.2,8.9,4.5,13.8c0.3,4.9-0.7,9.8-2.8,14.3h44.5
   c4.4,0,8.7-1.8,11.8-4.9c3.1-3.1,4.9-7.4,4.9-11.8V66.8h-50.1c-4.4,0-8.7-1.8-11.8-4.9C93.5,58.7,91.8,54.5,91.8,50.1z M34.4,120.1
   c-3.8,3.2-8.6,5-13.6,5c-4.9,0-9.6-1.7-13.4-4.9c-3.8-3.1-6.3-7.5-7.1-12.3c-0.9-4.8,0-9.8,2.4-14c2.4-4.2,6.3-7.5,10.9-9.2
   c4.6-1.7,9.6-1.7,14.2-0.1c4.6,1.6,8.5,4.9,11,9.1c2.5,4.2,3.4,9.2,2.6,14S38.2,116.9,34.4,120.1L34.4,120.1z M25,97.1
   c-0.9-0.6-2-0.9-3.1-1.1c-1.1-0.1-2.2-0.1-3.3,0.2c-1.1,0.3-2.1,0.8-2.9,1.4s-1.6,1.5-2.2,2.5c-0.6,1-0.9,2-1,3.1s-0.1,2.2,0.2,3.3
   c0.3,1.1,0.8,2.1,1.5,2.9c0.7,0.9,1.5,1.6,2.5,2.1c1.9,1.1,4.2,1.4,6.3,0.8c2.1-0.6,3.9-2,5-3.9s1.4-4.2,0.8-6.3
   C28.3,100,26.9,98.2,25,97.1L25,97.1z M81.6,102.5c0.6-0.6,1.1-1.3,1.4-2c0.3-0.8,0.5-1.6,0.5-2.4c0-0.8-0.1-1.7-0.5-2.5
   c-0.3-0.8-0.8-1.5-1.4-2.1c-0.6-0.6-1.3-1.1-2.1-1.4c-0.8-0.3-1.6-0.5-2.5-0.5c-0.8,0-1.7,0.2-2.4,0.5c-0.8,0.3-1.5,0.8-2,1.5
   l-62.6,62.6c-0.6,0.6-1.1,1.3-1.4,2c-0.3,0.8-0.5,1.6-0.5,2.4c0,0.8,0.1,1.7,0.5,2.5c0.3,0.8,0.8,1.5,1.4,2.1
   c0.6,0.6,1.3,1.1,2.1,1.4c0.8,0.3,1.6,0.5,2.5,0.5s1.7-0.2,2.4-0.5c0.8-0.3,1.5-0.8,2-1.5L81.6,102.5L81.6,102.5z M50.1,154.4
   c0,2.7,0.5,5.5,1.6,8c1,2.5,2.6,4.8,4.5,6.8c1.9,1.9,4.2,3.5,6.8,4.5c2.5,1,5.2,1.6,8,1.6c2.7,0,5.5-0.5,8-1.6
   c2.5-1,4.8-2.6,6.8-4.5c1.9-1.9,3.5-4.2,4.5-6.8c1-2.5,1.6-5.2,1.6-8c0-5.5-2.2-10.8-6.1-14.8c-3.9-3.9-9.2-6.1-14.7-6.1
   c-5.5,0-10.8,2.2-14.7,6.1C52.3,143.5,50.1,148.8,50.1,154.4L50.1,154.4z M79.3,154.4c0,2.2-0.9,4.3-2.4,5.9
   c-1.6,1.6-3.7,2.4-5.9,2.4c-2.2,0-4.3-0.9-5.9-2.4c-1.6-1.6-2.4-3.7-2.4-5.9c0-2.2,0.9-4.3,2.4-5.9c1.6-1.6,3.7-2.4,5.9-2.4
   c2.2,0,4.3,0.9,5.9,2.4C78.4,150,79.3,152.1,79.3,154.4z M104.3,50.1V4.2l50.1,50.1h-45.9c-1.1,0-2.2-0.4-2.9-1.2
   C104.7,52.2,104.3,51.2,104.3,50.1z"
      />
    </svg>
  );
};
